<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Службы доставки. Расшифровка значений:
 * * `1` - Активен
 * * `2` - Не активен
 */
enum LogisticDeliveryServiceStatusEnum: int
{
    /** Активен */
    case ACTIVE = 1;
    /** Не активен */
    case INACTIVE = 2;
}
